.posts__loader {
  text-align: center;
  padding: 20px;
  color: #333; /* Цвет текста */
}

.posts__banner {
  padding: 100px 0 105px;
}

.posts__banner-section {
  margin-bottom: 10px;
}

.posts__banner-title {
  margin-bottom: 24px;
}

.posts__content {
  display: flex;
  flex-direction: row;
  gap: 34px;
}

.posts__small-posts-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}

.posts__category-link {
  padding: 12px 16px;
  display: block;
}

.posts__category-item {
  transition: background-color 0.3s ease-in-out;
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -ms-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.posts__category-item:hover {
  color: gray;
}

.posts__category-item.active {
  background-color: #ee2424;
  color: #fff;
}

.posts__posts-title {
  margin-bottom: 30px;
}

.posts__categories-title {
  margin-bottom: 24px;
}

.posts__large-post {
  display: flex;
  margin-bottom: 90px;
}

.posts__large-post-thumbnail {
  flex: 0 0 500px;
  margin-right: 48px;
}

.posts__large-post-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.posts__small-posts-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  margin-bottom: 100px;
}

.posts__small-post-thumbnail img {
  width: 100%;
  height: 100%;
}

.posts__small-post {
  border-radius: 8px;
}

.posts__post-category {
  background-color: #f4f4f4;
  padding: 4px 8px;
}

.posts__small-post-thumbnail {
  margin-bottom: 24px;
}

.posts__post-content {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 24px;
}

.posts__post-about {
  display: flex;
  gap: 8px;
  align-items: center;
}

.posts__read-more {
  display: flex;
  gap: 8px;
  align-items: center;
  width: fit-content;
}
